Subject: egcs - the story so far
From: [email-masked] (Kevin Hughes)

22 Nov 1997 02:14:17 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
Content-Transfer-Encoding: 8bit
To: "Gnuwin95 (E-mail)" <[email-masked]>

Following a problem with the standard gcc I picked up the egcs version of the gcc compiler as ported by Mumit Khan [http://www.xraylith.wisc.edu/~khan/software/gnu-win32] I installed it over the top of the existing compiler and attempted to compiler my software. I had the same problem - overflowing the reloc  table, so I fixed the problem in the source by splitting up the file into 6 - better structure too.

I stuck with the new compiler and managed to compile all my source (> 300k lines). When it came to linking I had problems due a bad LIBRARY_PATH but once that was sorted out great. The problem is it wont run. So I tried the simple "hello world" and you guessed it failed.

Has anyone used the gnuwin32 egcs compiler successfully - and if so what is the correct set up.

Many thanks

Kevin

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".